<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<deviceVariant value="TMS320C66XX.AM5728_RevA.GPEVM_AM572X_SiRevA"/>
	<deviceFamily value="C6000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="8.1.0"/>
	<isElfFormat value="true"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=com_ti_rtsc_sysbios_example_143.projectspec.typical_GPEVM_AM572X_SiRevA_C66XX,type=rtsc,products=com.ti.rtsc.SYSBIOS,buildProfile=release,isHybrid=true,configuroOptions=--compileOptions &quot;-g --optimize_with_debug&quot;,"/>
	<origin value="C:\ti\bios_6_45_01_29\resources\tiTargetExamples\com_ti_rtsc_sysbios_example_143.projectspec"/>
	<filesToOpen value=""/>
	<isTargetManual value="true"/>
</projectOptions>
